[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#296009: Sarge installer

Quoting Benoit BARATTE (benoit.baratte@free.fr):
>    Package: installation-reports
>    Debian-installer-version: <Fill in date and from where you got the
>    image>

This information is very important. If we don't know which version you
were testing, we cannot really handle you installation report and will
close it.

>    Output of lspci and lspci -n:

This information is also very important. In case you have no Linux
system installed on this machine, please boot up a Knoppix Live CD and
issue the above commands.

Reply to: